package market.Cm.mapper;
import java.util.List;

import market.Cm.vo.BaseCostStd;

import com.hnshituo.orm.GenericMapper;

public interface BaseCostStdMapper extends GenericMapper<BaseCostStd,Object> {
 
	public void doChangeBaseCostStdAuditFlg(BaseCostStd bcs);
	
	public List<BaseCostStd> doQueryBaseCostStd(BaseCostStd bcs);
	
	public void doUpdateBaseCostStd(BaseCostStd bcs);
}
